
.box {
  border-radius: 20px;
  margin: 2rem auto auto;
  text-align: center;
  background-color: #fff;
  border-style: solid;
  border-width: 2px;
  background-size: 300px 210px;
  background-position: left top;
  color: #eee;
  padding-bottom: 2rem;
}

.text {
  font-size: 40px;
  display: inline-block;
  text-align: center;
  color: #030303;
  margin-top: 3rem;
}

.text1 {
  font-size: 29px;
  text-align: center;
  margin-top: -20px;
  color: #eee;
}

.image {
  text-align: center;
  width: 150px;
  height: 150px;
  -webkit-border-radius: 75%;
  -moz-border-radius: 75%;
  box-shadow: 0 0 0 1px #eee;
  margin: 20px auto -30px;
  align-content: center;
}

.trick {
  display: inline-block;
  vertical-align: middle;
  height: 150px;
}

.image:hover {
  box-shadow: 0px 0px 38px .9px #ccc;
}

.image:hover {
  -webkit-transform: scale(1.10);
  transform: scale(1.10);
  -webkit-transition: 1.6s ease-in-out;
  transition: 1.6s ease-in-out;
}
.image {
  -webkit-transform: scale(1.0);
  transform: scale(1.0);
  -webkit-transition: 1.6s ease-out;
  transition: 1.6s ease-out;
}


.trick:hover img {
  -webkit-transform: scale(1);
  transform: scale(1);
}

#overlay {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  padding: 0 0 0 0;
  opacity: 1.0;
  -webkit-transition: opacity 2.25s ease;
  -moz-transition: opacity 10.25s ease;
}

#box:hover #overlay {
  opacity: 1;
}

.back-btn{
  margin-top: 2rem;
  padding: 0.5rem 2rem;
  border-radius: 25px;
  border: solid 2px var(--main-color);
  color: #ffffff;
  background-color: var(--main-color);
  font-size: 18px;
  transition: all 100ms;
}

.back-btn:hover{
  background-color: #ffffff;
  color: var(--main-color);
}

.btn-outline-primary.back-btn:active{
  background-color: var(--main-color);
  color: #ffffff;
  border: solid 2px var(--main-color);
  outline: none;
}

.btn-outline-primary.back-btn:focus{
  outline: none;
  box-shadow: none !important;
}



